body {
margin:.5em;
padding:0;
height:100%;
border:5px;
border-color:#FFFFFF;
background-color:#FFFFFF;
color:#000000;  
text-align:center;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size:.9em;
/*background-image: url("img/body_background.gif"); */
}

img {
border:0px;
}

a {
color:#cc0000;
text-decoration:underline;
border:0px;
}

a:hover {
color:#616161;
text-decoration:none;
border:0px;
}

blockquote {
margin:1em;
padding:.5em .5em .5em 85px;
background-color:#D7ECF8;
}

blockquote p {
margin:.2em;
color:#000000;
}

hr {
margin-bottom:20px;
border:none;
width:99%;
color:#eeeeee;
background-color:#eeeeee;
height:1px;
clear:both;
}

td.desc {

}

#centerColumn { 	
margin:0 auto;
padding:0 1em;
width:720px;
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
/*border-radius: 1em; */
border: 1px solid #999999;
}

#centerColumn h2 {
margin:0 0 -.5em 0;
padding:.75em 0 0 0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
}

#centerColumn h3 {
margin:0 0 -.5em 0;
padding:.75em 0 0 0;
font-size:.8em;
font-weight:lighter;
letter-spacing:.1em;
}

#navbar {
margin:-1em -1em 0 -1em; /* Mozzila attributes */
padding:1em 0 1em 0 !important; /* IE specific attributes */
padding:1em 0 0 0;
background-color:#8FAADE;
border-top:1px solid #ffffff;
}

#navbar ul {
margin:0 0 -1em .3em !important;
margin:.3em 0 0 .3em;
padding:0 0 1em 0;
list-style:none;
background-color:#8FAADE;
}

#navbar li {
margin:0 0 0 -.27em;
padding:0 0 0 0 !important;
padding:1em 30px 1em 0;
list-style:none;
display:inline;
background-color:#8FAADE;
}

#navbar li a {
margin:0 0 0 0;
padding:1em 2.5em 1em 2.5em !important;
padding:1em 2.5em 0 2.5em;
background:url(img/cerveny.gif);
background-position: center;
background-repeat: no-repeat;
}

#navbar li a:hover {
margin:0 0 0 0;
padding:1em 2.5em 1em 2.5em !important;
padding:1em 2.5em 0 2.5em;
background-image:url(img/zluty.gif);
background-position: center;
background-repeat: no-repeat;
}

#header {
margin:0 -1em 0 -1em;
padding:0 0 0 0;
height:120px;
background-color:#83E222;
background-image: url("img/header.jpg")
}

#header h1 {
margin:0 0 -14px 10px;
padding:10px 0 0 .9em;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.7em;
font-weight:lighter;
letter-spacing:.15em;
color:#000000;
}

#header h2 {
margin:0 0 0 0;
padding:1em 0 0 30px;
font-size:.9em;
font-weight:300;
letter-spacing:.1em;
color:#000000;
}

#choice_language {
padding:0 0 0 665px;
margin:1px 0 0 0;
}

#gallery {
margin:10px 0 0 0;
padding:3px 0 0 3px;
float:left;
width:715px;
background-color:#FFFFFF;
border: 1px solid #999999;
}

#cell_1 {
margin:10px 5px 1em 0;
padding:8px;
float:left;
width:400px;
background-color:#FFFFFF;
border: 1px solid #999999;
}

#cell_2 {
margin:10px 0 0 0;
padding:0;
float:left;
width:295px;
background-color:#FFFFFF;
border: 1px solid #999999;
}

#cell_3 {
margin:10px 5px 1em 0;
padding:8px;
float:left;
width:240px;
background-color:#FFFFFF;

}

#cell_4 {
margin:10px 5px 1em 0;
padding:8px;
float:left;
width:425px;
background-color:#FFFFFF;

}

#cell_1 p, #cell_2 p, #cell_3 p {
font-size:.75em;
color:#000000;
}

#cell_1 h1 {
color: #800;
font-size: 2em;
margin: 0px 0px 15px;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight: normal;
}

#cell_1 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

#cell_2 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

#cell_3 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

.barepic {
border:none;
}

.right {
float:right;
margin:5px;
padding:2px;
}

.left {
float:left;
margin:5px;
padding:2px;
}

.center {
width:auto;
margin-left:auto;
margin-right:auto;
}


.news em {
font-size:.8em;
color:#000000;
}

.form_url {
display: none;
}

#cell_1 ul.news, #cell_2 ul.news, #cell_3 ul.news {
margin:0 0 0 5px;
padding:0 0 0 0;
list-style:none;
}

#cell_1 li.news, #cell_2 li.news, #cell_3 li.news {
margin:0 0 .3em 0;
padding:5px 0 6px 10px;
font-size:.75em;
}

#cell_1 ul, #cell_2 ul, #cell_3 ul {
margin:0 0 0 5px;
padding:0 0 0 0;
list-style:none;
}

#cell_1 li, #cell_2 li, #cell_3 li {
margin:0 0 .3em 0;
padding:5px 0 6px 5px;
font-size:.75em;
}

#box_1 {
margin:10px 5px 2em 0;
padding:8px;
float:left;
width:702px;
float:left;
background-color:#92C428;
border: 1px solid #999999;
}

#box_1 li { 
background-image: url(../img/li.png); 
background-repeat: no-repeat; 
background-position: 0; 
}

#box_2 {
margin:0 7px 2em 14px;
padding:8px;
float:left;
width:150px;
background-color:#cccccc;
}

#box_3 {
margin:0 14px 2em 7px;
padding:8px;
float:left;
width:150px;
background-color:#cccccc;
}

#box_4 {
margin:0 0 2em 5px;
padding:8px;
float:left;
width:150px;
background-color:#cccccc;
}

#box_1 p, #box_2 p, #box_3 p, #box_4 p {
font-size:.75em;
color:#000000;
}

#box_1 h2, #box_2 h2, #box_3 h2, #box_4 h2 {
margin: 5px 0px 0em;
padding: 0px;
font-weight: normal;

} 

#box_1 ul, #box_2 ul, #box_3 ul, #box_4 ul {
margin:0 0 0 5px;
padding:0 0 0 0;
list-style:none;
}

#box_1 li, #box_2 li, #box_3 li, #box_4 li {
margin: 5px 20px 0.3em;
padding: 0px 0px 0px 20px;
font-size:.8em;
}

#footer {
position:relative;
clear:both;
margin: 0px -14px;
padding:0 0 0 0;
height:140px;
text-align:center;
background-color:#83E222;
background-image: url("img/footer.jpg");
font-size:.8em;
color: #999;;
text-decoration: none;
}

#footer a {
border: 0px;
color: #000000;
text-decoration: underline;
}

#floor_plans table {
  border: 1px solid #999999;
  width:720px;
  background: #92C428;
  margin:10px 0 0 0;
}

#floor_plans td {
  text-align: center;
  padding:0 0 20px 0;
}

/* ---------------------- Dolphin nav ---------------------- */
#dolphincontainer{
	position:relative;
	height:56px;
	color:#E0E0E0;
	background:#143D55;
	width:100%;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	}

#dolphinnav{
	position:relative;
	height:33px;
	font-size:11px;
	text-transform:capitalize;
	font-weight:bold;
	background:#fff url(img/menu/dolphin_bg.gif) repeat-x bottom left;
	padding:0 0 0 20px;
	}

#dolphinnav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;

	}

#dolphinnav ul li{
	display:block;
	float:left !important; 
	margin:0 1px;
	}

#dolphinnav ul li a{
	display:block;
	float:left;
	color:#1f1f1f;
	text-decoration:none;
	padding:0 0 0 15px;
	height:33px;
	}

#dolphinnav ul li a span{
	padding:12px 10px 0 0;
	height:21px;
	float:left;
	}

#dolphinnav ul li form {
	position:relative;
  text-transform:none;
  padding:7px 0 0 0px;;
	height:21px;
	left:95px;
	left:-35px !important; /* IE specific attributes */

  }

#dolphinnav ul li a:hover{
	color:#fff;
	background:transparent url(img/menu/dolphin_bg-OVER.gif) repeat-x bottom left;
	}

#dolphinnav ul li a:hover span{
	display:block;
	width:auto;
	cursor:pointer;
	}

#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{
	color:#fff;
	background:#1D6893 url(img/menu/dolphin_left-ON.gif) no-repeat top left;
	line-height:275%;
	}

#dolphinnav ul li a.current span{
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background:#1D6893 url(img/menu/dolphin_right-ON.gif) no-repeat top right;
	height:33px;
	}
/* ---------------------- END Dolphin nav ---------------------- */

/* ---------------------- Price list ---------------------- */
 
#pricelist table {
  border-collapse: collapse;
  border: 1px solid #03476F;
  width:720px;
  color: #363636;
  background: #92C428;
  margin:10px 0 0 0;



  }
#pricelist caption {
  text-align: center;
  font: bold 18px arial, helvetica, sans-serif;
  background: transparent;
  padding:6px 4px 8px 0px;
  color: #03476F;
  text-transform: uppercase;
  }
#pricelist td, th {
  border: 1px dotted #03476F;
  padding: .4em;
  color: #000000;
  }

#pricelist thead th, tfoot th {
  font: bold 11px verdana, arial, helvetica, sans-serif;
  border: 1px solid #03476F;;
  text-align: left;
  background: #457BAD;
  color: #FFFFFF;
  padding-top:3px;
  }
#pricelist tbody td a {
  background: transparent;
  text-decoration: underline;
  color: #363636;
  }
#pricelist tbody td a:hover {
  background: #C2F64D;
  color: #363636;
  }
#pricelist tbody th a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
#pricelist tbody th a:hover {
  background: transparent;
  color: #363636;
  }
#pricelist tbody th, tbody td {
  vertical-align: top;
  text-align: left;
  }
#pricelist tfoot td {
  border: 1px solid #03476F;
  background: #4591AD;
  padding-top:3px;
  color: #FFFFFF;
  }
#pricelist .odd {
  background: #AEE239;
  }
#pricelist tbody tr:hover {
  background: #FFD800;
  border: 1px solid #03476F;
  color: #FFFFFF;
  }
#pricelist tbody tr:hover th,
#pricelist tbody tr.odd:hover th {
  background: #FFD800;
  color: #FFFFFF;
  }
/* ----------------------END Price list ---------------------- */